Subject: DLL help needed
From: [email-masked] (Carlos Albar-Diaz)

8 Nov 1998 11:37:22 -0800
Message-ID: <[email-masked]>
To: [email-masked]

I am not able to use my mingw32-built DLLs from MS Excel.  The problem seems to be the DLLs need to use the __stdcall convention, and the instructions/makefiles I have are for _cdecl convention.

How do I make a dll from an .o file that contains a function defined woth __stdcall? How do I find out the mangling of the function name?  Mumit's makefiles do all this OK until I put __stdcall in the function.

I have browsed the files but none of the "recipes" I saw  work with __stdcall.

I will greatly appreciate your help.

Carlos

-----
Free e-mail group hosting at http://www.eGroups.com/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".